.odd { background: #e0e0e0; }
.even { background: #ebebeb; }
.highlight { background: #f3f3f3; }
.busy { background: url(/bits/img/busy.gif); }
div#breadcrumb ul { float:none; }
#footer .logos { margin-top:0; }
.ftLinks { float:none; text-align:center; }
.fNav { margin-bottom: 5px; }
#footer { height:149px }
.contactInfo { margin-top: 12px; }
.button { height:auto; width:auto; text-transform:none; }
.top .form.search input.submit { left:-20px; }
#header .contactInfo { margin-top:0; }
#logo { height:226px; }


h2 { font-size: 1.5em; }
#pb_page_title { font-size:4em; color:#4c4c4c; margin-bottom:0.2em; }

#pb_badges { float:right; }

div#content ul, div#content ul li { list-style:none; }
#pb_nav { padding-left:0; }

/* ul li { list-style-image: url(/bits/img/core/gray_arrow.gif); } */
#pb_content ul li, .pb_content_container .pb_content ul li, #pb_sidebar ul li { background-image: url(/bits/img/core/red_arrow.gif); }

/* BLOCK STUFF... */
.block .title { color: #72003F; font-weight: bold; padding-bottom: 2px; }
.block .stuff { background-color: #97A9AE; border: 2px solid #72003F; }
.block .label, #store_item .label, .pb_fancy_rows td.label { color: #666; width: 30%; }
#store_item th.label { color: white; }
#store_nav .active { color: #ED1B24; }

.heading { border-bottom: 2px solid #C8D4DC; color: #4C5A52; }

#pb_sidebar { width:250px; margin:auto; text-align:center; }
#pb_sidebar .block { margin: 0 0 40px 0; text-align:left; }
#pb_sidebar .block .title { border: 3px solid #72003F; padding: 0px; border-bottom: none; }
#pb_sidebar .block .title .text { color: white; font-weight: normal; font-size: 13px; padding: 6px 5px 4px 20px; background: #72003F; }
#pb_sidebar .block .stuff { background: transparent; font-size: 0.9em; border: 3px solid #72003F; padding: 0px; border-top: none; }
#pb_sidebar .block .notsmall { font-size: 1em; }
#pb_sidebar .label { color: #000; width: auto; }
#pb_sidebar .block .bottom { padding-right: 0; padding-top: 2px; line-height: 2em; }
#pb_sidebar .buttons a, #pb_sidebar .buttons a:visited, #pb_sidebar .submit { padding: 5px 7px; }
#pb_sidebar td { vertical-align: middle; line-height: 1.5em; }

.big_buttons.highlight { background: #72003F; color: white; }

/* BUTTONS */
#pb_sidebar .buttons { margin: 1px 0 2px; }
#pb_sidebar .buttons .button, .buttons .button { background: #ddd url(/bits/img/chrome/gray.jpg) 0 -20px repeat-x; padding: 6px 7px; border: 1px solid black; color: black !important; text-shadow: none; border-radius: 0; -moz-border-radius: 0; box-shadow: none; font-size: 0.9em; }
.buttons .hover { background: #eee url(/bits/img/chrome/gray.jpg) 0 -5px repeat-x; color: black !important; text-decoration: none !important; }


/* LIST VIEW */
table.list th { background: #333 url(/bits/img/chrome/gray.jpg) bottom repeat-x; color: white; }

.border { border: 1px solid #888; padding: 5px; background: #444; }

/* PRODUCTIONS */
#categories { border: 1px solid #72003F; background: #eee; padding: 8px; border-radius: 0; box-shadow: none; }
.pb_categories_textual .pb_categories_text, .pb_categories_grid .pb_categories_text, .pb_categories_grid table a { font-size: 1.5em; }
#productions.lots { border: 1px solid #72003F; }
#productions.lots .odd { background: #e0e0e0; }
#productions.lots .even { background: #ebebeb; }
#productions.lots .highlight { border: none; background: #f3f3f3; }
#productions .production, #pb_seasons .season{ border: 2px solid #ccc; color: #000; background: white; }
#productions .highlight, #pb_seasons .highlight { border: 2px solid #ED1B24; color: #000; }
.production .details .title a { color: #72003F; background: none; }
.production .details .specs { color: #aaa; font-size: 0.9em; }
.production .details .specs .b { color: #888; }
.production .details .specs .slash { color: #888; }

.production .dates .row { color: #aaa; }
.production .dates .row .year { color: #bbb; }

/* PERFORMANCES */
#performances .odd { background-color: #e0e0e0 }
#performances .even { background-color: #ebebeb; }
#performances .highlight { background-color: #f3f3f3; }
#performances .performance odd { background-color: #e0e0e0 }
#performances .performance even { background-color: #ebebeb; }

.performance .seat_types .seat_type { border: 2px solid #eeeeee; background: #ccf; }
.performance .seat_types .active { background: #eeeeee; }
.performance .book_type { border: 2px solid #72003F; }
.performance tr.total { background: #666; color: white; }
.performance .full, .performance .nearly_full { margin-left: 1.5em; }

.production .dates .row .am_pm { color: #aaa; }
.production .dates .venue .at { display: none; }

/* QUEUE */

.pb_queue_container { background-color: #72003F; border-color: #72003F; }
.pb_queue_booking_status { background-color:#930050; border-color:#930050; }
.pb_queue_update { color:#888; }

/* CART */
.pb_cart_container, .pb_cart_container #cart th { border-radius: 0 !important; -moz-border-radius: 0 !important; }

.agree { border: 2px solid #72003F; }
.pb_event_page .pb_instruction { color: #72003F; }

.section .seattypes { border: 1px solid #72003F; }
.section .title { color: #72003F; }

.pb_sidebar_calendar { display:inline-block; }
#calendar .highlight { background: url(../img/highlight.png) 2px no-repeat; }
#calendar .highlight a { display: block; color: #9e0054; text-decoration:none; }
#calendar { background: white; width:200px; color: #9e0054; font-family: Helvetica,Arial,sans-serif; font-size:1.2em; }
#calendar td, #calendar th { border: 1px solid #ecacc8; }
#calendar_nav td, #calendar_nav th { border:none; padding:0; }
#calendar_nav { padding:0; }
#calendar .buttons .button { background:none; border:none!important; }

#related .name { line-height: 1.2em; }
#store_item #container { width: auto; }

#progress { background: #97A9AE; }
#progress a { color: white; text-decoration: underline; } 
#progress a .hightlight { color: #72003F; text-decoration: underline; } 

/* GLOBAL STYLES */
.pb-grad-bg { background: #eee; }
.pb-hl-bg { background: #72003F; }
.pb-border { border: 1px solid #72003F; }
.pb-bold-txt { font-weight: bold; }
#progress .pb-hl-txt, .pb-hl-txt { color: #72003F; }
.pb-75-txt { color: white; }
.pb-50-txt { color: white; }
.pb-25-txt { color: #888; }
.pb-light-txt { color: white; }

/* old styles */
.production .dates { width: 110px; }
.pb_productions_list_old_large .pb_prod_category { }
.pb_productions_list_old_large .pb_prod_category a { color: white; text-decoration: none; padding: 3px 5px;  }

/* MINI */
#pb_mini { margin: 0; font-family: arial, helvetica; font-size: 75%; }
#pb_mini #container { width: auto; }
#pb_mini #pb_header { padding: 0; text-align: left; background: url(../img/admin_bg.jpg); height:91px; }
#pb_mini #pb_page_title { font-size: 2em; }
#pb_mini #pb_content { padding: 20px; width: auto; border-bottom: 1px solid #C6C7CC }
#pb_mini #powered_by img { float: right; margin: 10px; border:none; }
#pb_mini .block { margin: 0; }